@media (min-width: 1200px) {



}

@media (min-width: 992px) {



}


@media (min-width: 768px) {
    .navbar-brand {
        display: none;
    }

}
@media (min-width: 992px) and (max-width: 1199px) {

    .navbar-default .navbar-nav > li > a {
        padding: 15px 12px;
    }
    .testimonial-center {
        width: 100%;
    }
    .testimonials {
        min-height: 354px;
    }



}



@media (max-width: 760px) {
   
.navbar-default .navbar-brand {
    color: #fff;
}
.navbar-default .navbar-brand:hover, 
.navbar-default .navbar-brand:focus {
    color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.phone {
    display: none;
}
.get-free-quote, .logo {
    text-align: center;
}
.logo {
    margin-bottom: 20px;
}
.testimonials {
    background: none;
}
.testimonial-center {
    width: inherit;
}
.imp-logos ul li {
    width: 20%;
    margin: 5px;
}


}
@media (min-width: 761px) and (max-width: 991px) {
    .navbar-default .navbar-nav > li > a {
        font-size: 12px;
        padding: 15px 7px;
    }
.service-list {
        min-height: 378px;
    }
    .testimonials {
        background: none;
        min-height: auto;
    }
    .testimonial-center {
        width: 100%;
    }

}

@media (max-width: 480px) {







}
@media (max-width: 320px) {

}